/* --------------------
 Projects
-------------------- */
@media (max-width: 767px) {
    .com-page-head {
        margin-bottom: 80px;
    }
}

.project {
    padding: calc(var(--header-height) + var(--header-offset) + 120px) 0 0;
}

@media (min-width: 768px) {
    .project {
        padding: calc(var(--header-height) + var(--header-offset) + 80px) 0 0;
    }
}

.project__main {
    padding: 0 0 120px;
}

@media (min-width: 992px) {
    .project__main {
        padding: 0 0 180px;
    }
}

.project__main-container {
    margin: 0 auto;
    max-width: 1100px;
    padding: 0 25px;
    width: 100%;
}

@media (min-width: 768px) {
    .project__main-container {
        padding: 0 30px;
    }
}

.project__main__list {
    display: grid;
    gap: 40px 24px;
    grid-gap: 40px 24px;
    grid-template-columns: 1fr;
}

@media (min-width: 768px) {
    .project__main__list {
        gap: 60px 24px;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 992px) {
    .project__main__list {
        gap: 80px 28px;
    }
}

.project__main__list__item__link {
    color: inherit;
    display: block;
    text-decoration: none;
    transition: color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.project__main__list__item__link__fig {
    margin: 0 0 16px;
    text-align: center;
}

@media (min-width: 768px) {
    .project__main__list__item__link__fig {
        margin: 0 0 20px;
    }
}

.project__main__list__item__link__fig img {
    aspect-ratio: 328/184;
    height: auto;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.project__main__list__item__link__title {
    font-family: var(--ff-poppins);
    font-size: var(--fs18);
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 4px;
}

@media (min-width: 768px) {
    .project__main__list__item__link__title {
        margin: 0 0 8px;
    }
}

.project__main__list__item__link__company {
    font-size: var(--fs12);
    line-height: 1.2;
    margin: 0;
}

.project__main__list__item__link:focus {
    color: var(--color-theme);
}

@media (hover: hover) and (pointer: fine) {
    .project__main__list__item__link:hover {
        color: var(--color-theme);
    }
}

.project__main__pager {
    margin: 60px 0 0;
}

@media (min-width: 768px) {
    .project__main__pager {
        margin: 80px 0 0;
    }
}